id: Whatsapp-phish

info:
  name: Whatsapp phishing Detection
  author: rxerium
  severity: info
  description: |
    A Whatsapp phishing website was detected
  reference:
    - https://whatsapp.com
  metadata:
    max-request: 1
  tags: phishing,whatsapp,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'WhatsApp | Secure and Reliable Free Private Messaging and Callings'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"whatsapp.com")'
# digest: 4a0a0047304502200728d672e4f765d4ccaafdfd6dd170afacca0bcf3468d629d36f5bd150e6802f02210094e238d58116c281e9e810f1ae635ce4098409233fd99161f37cfb3b6bee8dc7:922c64590222798bb761d5b6d8e72950